Bug 99091 - [PATCH] net/delegate: update to 9.2.2
[PATCH] net/delegate: update to 9.2.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-18 08:00 UTC by nivo+kw+ports.bfa274
Modified: 2006-09-25 12:40 UTC (History)
1 user (show)

See Also:


Attachments
delegate-9.2.2.patch (3.00 KB, patch)
2006-06-18 08:00 UTC, nivo+kw+ports.bfa274
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nivo+kw+ports.bfa274 2006-06-18 08:00:38 UTC
- Update to 9.2.2

Port maintainer (gioria@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-18 08:04:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gioria

Over to maintainer
Comment 2 Mark Linimon freebsd_committer 2006-09-05 05:38:05 UTC
State Changed
From-To: open->feedback

Maintainer was reset after a period of inactivity.  Submitter, since the 
port is currently marked BROKEN, would you be willing to take it over as 
maintainer? 


Comment 3 Mark Linimon freebsd_committer 2006-09-05 05:38:05 UTC
Responsible Changed
From-To: gioria->linimon

Track.
Comment 4 nivo+kw+ports.bfa274 2006-09-23 22:34:27 UTC
Hi,

Mark Linimon wrote on 05-09-2006 6:38:
> Synopsis: [PATCH] net/delegate: update to 9.2.2
>
> State-Changed-From-To: open->feedback
> State-Changed-By: linimon
> State-Changed-When: Tue Sep 5 04:38:05 UTC 2006
> State-Changed-Why: 
> Maintainer was reset after a period of inactivity.  Submitter, since the
> port is currently marked BROKEN, would you be willing to take it over as
> maintainer?
>   

The maintainer update and version upgrade (unbreaking the port) didnt go
through yet as of this date even tho I agreed with it. Is there anything
else you'd like me to do ?

Greetings,

Nils

-- 
Those who desire to give up freedom in order to gain security, will not have, nor do they deserve, either one.

~Benjamin Franklin (American Statesman, Scientist, Philosopher, Printer, Writer and Inventor. 1706-1790)
Comment 5 linimon 2006-09-23 23:55:12 UTC
----- Forwarded message from Nils Vogels <nivo+kw+ports.bfa274@is-root.com> -----

I would like to take over maintainership of this port, not a problem.
Please make sure to use the <nivo+kw+ports.bfa274@is-root.com> email
address as the maintainer, anything else would end up in a spam trap.

Greetings,

Nils

----- End forwarded message -----
Comment 6 Mark Linimon freebsd_committer 2006-09-24 00:04:37 UTC
State Changed
From-To: feedback->open

Submitter has agreed to become new maintainer. 


Comment 7 Mark Linimon freebsd_committer 2006-09-24 00:04:37 UTC
Responsible Changed
From-To: linimon->freebsd-ports-bugs
Comment 8 dfilter freebsd_committer 2006-09-25 12:37:30 UTC
garga       2006-09-25 11:37:22 UTC

  FreeBSD ports repository

  Modified files:
    net/delegate         Makefile distinfo 
  Log:
  - UNBREAK: Update to 9.2.4
  - Pass maintainership to submitter
  
  PR:             ports/99091
  Submitted by:   Nils Vogels <nivo+kw+ports.bfa274@is-root.com>
  Approved by:    maintainer timeout (3 months)
  
  Revision  Changes    Path
  1.52      +2 -32     ports/net/delegate/Makefile
  1.37      +3 -2      ports/net/delegate/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Renato Botelho freebsd_committer 2006-09-25 12:37:59 UTC
State Changed
From-To: open->closed

Committed. Updated to 9.2.4, you are the new maintainer, enjoy!